/* CSS Document */

body { 
margin:0;
padding:0;
/*line-height: 1.5;*/
font-family:tahoma; 
color:#666666;  
font-size:12px;
background-color:#000000;
}

p{text-align:justify; margin:8px 0px;}

a img { border: none; }

.content li{list-style:none; list-style-image:none; list-style-type:disc; 	margin: 0 0 0 25px; padding: 0;}

ul{	margin: 0; padding: 0;}

a, a:link, a:visited{color:#FFFFFF; font-size:11px; text-decoration:none; font-weight:normal; font-family:tahoma; cursor:pointer; padding:0; margin:0;}
a:hover, li a.active {color:#FFFFFF;font-size:11px; text-decoration:underline; font-weight:normal; font-family:tahoma; cursor:pointer; padding:0; margin:0;}

h1{ margin:0px; padding:0px; color:#666666; font-size:12px; font-family:tahoma; font-weight:bold;}
h2{ margin:0px; padding:5px 30px 5px 0px; color:#ffffff; font-size:15px; font-family:tahoma; font-weight:bold;}
h3{ margin:0px; padding:5px 0px 5px 20px; color:#666666; font-size:14px; font-family:verdana; font-weight:bold; text-align:left; }

.clear{clear:both;}


ul{	margin: 0; padding: 0;}

.block ul {
	margin:0px!important;
	padding:0px !important;
}

div.error, tr.error {
	margin:5px;
}

div.status, tr.status {
	padding:5px;
	color:white;
	border:none!important;
	border:1px solid white;
	margin:0px 2px 10px;
}

div.status a, tr.status a{
	color:#DDDDDD;
	text-decoration:none;
}

div.status a:hover, tr.status a:hover{
	color:#DDDDDD;
	text-decoration:underline;
}

li.leaf {
	padding: 0px 0px 0px 0px!important;
}

.page-content ul li, .page-content ol li {
	margin-left:25px;
}
.page-content ul li ul li, .page-content ol li ul li {

	margin-left:20px;
}

.page-content .form-submit {
	*margin-top:10px!important;
}


/****************************/
/**** Front PAGE STYLING ****/
/****************************/


#container{
	margin:0 auto;
	/*padding:0px 18px 0px 19px;*/
	width:1000px;
}

#top_header {
	background:#000000 url(images/sun_rays.jpg) no-repeat scroll 80px 3px;
	width:965px;
	height:200px;
}

#top_logo {
	float:left;
	margin-left:67px;
	margin-top:68px;
	display:inline;
	background:transparent url(images/wamar_logo.png) no-repeat;
	width:429px;
	height:132px;
}

#inner-top_logo a span {
	float:left;
	margin-left:67px;
	margin-top:68px;
	display:inline;
	background:transparent url(images/wamar_logo.png) no-repeat;
	width:429px;
	height:132px;
}

#top_curve {
	background:#000000 url(images/top_curve.jpg) no-repeat scroll 0px 0px; 
	height:11px;
	width:396px;
	float:left;
	margin-left:209px;
	display:inline;
	font-size:0px;
	/*margin-top:49px;*/
}

#rotating_img {
	float:left;
}

#rotating_img img {
	width:605px;
}

#bottom_part {
	background:#000000 url('images/gold_gradient.jpg') repeat;
}

#bottom_container {
	width:1000px;
	height:289px;
}

#right_img {
	background:#000000 url(images/Image.jpg) no-repeat scroll 0px 0px;
	float:right;
	height:185px;
	position:relative;
	width:395px;
	margin-top:-15px;
}

#right_img img {
	position:absolute;
	top:-35px;
}


#top_menu ul li, #img_menu ul li {
	float:left;
	list-style-image:none;list-style-type:none;margin:0px 0px 0px 0px;
	
}

#top_menu ul li a, #top_menu ul li a:link, #top_menu ul li a:visited {
	border-left:4px solid #000000;
	color:#FFFFFF;
	float:left;
	font-size:12px;
	padding-left:10px;
	padding-right:10px;
	padding-top:4px;
	position:relative;
	z-index:10;	
}

#top_menu ul li a:hover, #top_menu ul li a.active {
	border-left:4px solid #000000;
	color:#000000;
	float:left;
	font-size:12px;
	padding-left:10px;
	padding-right:10px;
	padding-top:4px;
	position:relative;
	z-index:10;	
	text-decoration:none;
}

#top_menu ul li ul li a, #top_menu ul li ul li a:link, #top_menu ul li ul li a:visited {
	border-left:1px solid #000000 !important;
}

ul.nice-menu-down li {
	border-top:none;
}

ul.nice-menu-down li.menuparent, #header-region ul.nice-menu-down li.menuparent {
	background:none !important;
}

#top_menu ul li ul li {
	background:#B87D14;
	border:1px solid #000000;
}

#img_menu ul li img {
	border:4px solid #B87D14;
	margin:-66px 5px 5px 0px;
	position:relative;
}

#img_menu {
	left:5px !important;
	position:relative;
	z-index:1000000;	
	float:right;
	width:400px;
}

#img_menu .menu_title {
	width:75px;
	height:0px;
	display:none;
}

.img_menu_text {
	color:#FFFFFF;
	margin-left:27px;
	margin-top:-5px;
	height:3px;
	*height:7px;
}

#img_menu ul li a, #img_menu ul li {
	padding-bottom:0px !important;
	*margin-bottom:0px !important;
	*height:0px !important;
	cursor:default;
}

#logo_clients {
	float:left;
	padding-left:34px;
	padding-right:57px;
	padding-top:59px;
}

#content_body {
	color:#7A571C;
	padding-left:29px;
	padding-top:19px;
}
#content_body .views-field-view-node {
	text-align:right;
}

#content_body .views-field-view-node a, #content_body .views-field-view-node a:link, #content_body .views-field-view-node a:visited {
	color:#000000;
	text-align:right;
}
#content_body .views-field-view-node a:hover {
	text-decoration:underline;
}

#title02 {
	font-weight:bold;
	font-size:13px;
}

#content_title {
	color:#000000;
	font-weight:bold;
	font-size:14px;
}

.clear {
	font-size:0px;
	height:0px;
	clear:both;
}

#top_menu {
	padding-left:5px;
	height:21px !important;
	position:relative;
	z-index:1000;
}

#site_content {
	float:left;
	margin-top:31px;
	width:240px;
}

#gold_strip {
	background:transparent url(images/gold_strip.jpg) no-repeat scroll 0 0;
	float:left;
	height:265px;
	_height:260px;
	margin-top:-22px;
	*margin-top:-21px;
	_margin-top:-22px;
	width:166px;
	z-index:1;
	font-size:1px;
}

#news_logo {
	float:left;
	display:inline;
	_position:relative;
	_top:2px;
}

#news_part {
	margin-left:29px;
	margin-top:-42px;
	height:40px;
	float:left;
	display:inline;
	width:500px;
}

#news_scroll {
	float:left;
	display:inline;
	margin-left:23px;
	margin-top:20px;
}

#news_scroll, news_scroll a {
	color:#FFFFFF;

}

#news_scroll {
	color:#703801;
	font-size:11px;
	position:relative;
	z-index:1000;
	float:left;
	display:inline;
}

#footer_part {
	background:#000000 url(images/footer_part.jpg) no-repeat scroll -67px 0;
	height:25px;
}

#interactive_flash {
	float:right;
	display:inline;
	margin:29px 10px 0px 0px;
	*margin:49px 10px 0px 0px;
	_margin:29px 10px 0px 0px;
}

#copyrights_info {
	color:#EEEEEE;
	float:left;
	font-size:11px;
	margin-left:133px;
	margin-top:5px;
	text-align:center;
	width:540px;
	display:inline;
}


.inner-footer {
	padding:10px 0px;
}

#copyrights_info a, #copyrights_info_inner a{
	color:#90CA80;
	text-decoration:none;
}

#copyrights_info a:hover, #copyrights_info_inner a:hover{
	color:#90CA80;
	text-decoration:underline;
}

.footer_menu {
	position:relative;
	top:-20px;
	*top:3px;
	left:65px;
}

#footer_menu ul.menu li {
	margin:0px 0px 0px 0px!important;
}
#footer_menu ul li, #img_menu ul li {
	float:left;
	list-style-image:none;
	list-style-type:none;
}

#footer_menu ul li a {
	color:#734110;
	float:left;
	font-size:10px;
	font-weight:bold;
	background:url(images/menu-bg.gif) no-repeat scroll 100% 2px;
	*background:url(images/menu-bg.gif) no-repeat scroll 100% 3px;
	padding-left:8px;
	padding-right:8px;
}


/****************************/
/**** INNER PAGE STYLING ****/
/****************************/

#bottom_container_inner { 
	height:86px;
	width:1000px;

}

#bottom_part_inner {
	background:#000000 url(images/gold_gradient_2.jpg) no-repeat scroll 0 0px;
	height:100px;
	_height:114px;
	margin-top:5px;
	*margin-top:4px;
}

#gold_strip_inner {
	background:transparent url(images/gold_strip_2.jpg) no-repeat scroll 0 20px;
	float:left;
	left:500px;
	margin-top:-126px;
	position:relative;
	width:120px;
	z-index:1;
	height:103px;
}

#page_title_inner {
	clear:both;
	color:#000000;
	font-size:28px;
	line-height:0 !important;
	margin-top:20px;
	padding-left:65px;
	padding-top:65px;
	*padding-top:63px;
	_padding-top:45px;
	position:relative;
	z-index:10;
	top:-42px;
}

#content_inner {
	margin:auto;
	padding:40px 0px;
	text-align:left;
	width:650px;
}

#copyrights_info_inner {
	font-size:11px;
	text-align:center;
	padding-top:17px;
	color:#EEEEEE;
}

#footer_part_inner {
	background:#000000 url(images/footer_part_inner.jpg) no-repeat scroll -65px 0;
	height:20px;
	*height:22px;
	margin-top:-23px;
}


.search-text {
	font-size:18px;
	color:#000000;
}

#search_block {
	float:right;
	display:inline;
	margin:10px 0px 0px 0px;
	width:308px;
}
.searchTextFild, #search_block input#edit-search-block-form-1{ width:170px; height:13px; font-size:10px;float:left;display:inline;}

#search_block .form-item label {color:#463107;display:inline;float:left;font-size:11px;font-weight:bold;margin:2px 5px 0px 0px;}

#searchBtn input{
	margin:3px 0px 0px 5px;
}

/********* Search Inof ***************/
.search_op{
	margin-left:5px;
	margin-top:2px;
}
.search-results .search-info {
	display:none;
}
.box h2{
	color:#666666;
	font-weight:bold;
	margin:0pt;
	font-size:13px;
}

dl.search-results {
	padding:0px 0px 0px !important;
}
.search-results dd {
	border-bottom:1px solid #DEDEDE;
	padding-bottom:8px;
}
dl.search-results dt.title {
	background:transparent url(images/bullet-menu-grey3.gif) no-repeat scroll 100% 7px;
	padding:0px 10px 0px 0px;
	margin:10px 0px 5px;
}
dl.search-results dt.title a, dl.search-results dt.title a:link, dl.search-results dt.title a:visited{
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}
dl.search-results dt.title a:hover {
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}



/****** Galleries ***********************************/
ul.galleries li {
background:#EEEEEE none repeat scroll 0 0;
border:1px solid #CCCCCC;
margin:1em 0;
padding:1em;
position:relative;
}

ul.galleries li {
	background:none;
	border:none;
	list-style:none;
	list-style-type:none!important;
	margin:0em 0.9em;
	padding:0 1em;
}

ul.galleries ul li {
	background:#f0f2f1 none repeat scroll 0 0;
	border-right:1px solid #ced7d2;
	border-bottom:1px solid #ced7d2;
	border-top:1px solid #FFFFFF;
	border-left:1px solid #FFFFFF;
	float:left;
	display:inline;
	margin:1em;
	padding:1em;
	position:relative;
	width:245px;
	height:175px;
}

ul.galleries li img {
	border:1px solid #ced7d2;
	float:left;
	display:inline;
	margin-right:0px!important;
	padding:4px;
}

ul.galleries h3 {
	margin:7px 0px;
}
ul.galleries h3 a {
	font-weight:bold;
}

ul.galleries p {
	margin:7px 0px 0px!important;
}
ul.images {
	margin:0px 0px 0px 2.3em;
}

ul.images li {
	background:transparent none repeat scroll 0 0;
	float:left;
	display:inline;
	margin:1em;
}

ul.images li img{
	padding:4px;
	border:1px solid #ced7d2;
}

ul.galleries li img.hover-image{
	border:1px solid #627dce;
}

ul.images li img.hover-image{
	border:1px solid #627dce;
}
ul.images h3 { 
	color:#828282;
	font-size:11px;
	text-align:center;
}

.back {
	float:right;
	display:inline;
	background:url(images/arrow.png) no-repeat scroll left 5px;
	padding-left:12px;
	font-weight:bold;
}
























































































/************************** news ***************/
#content_inner  .view-views-news li{
	margin:0px 0px 15px 0px!important;
	border-bottom:1px dotted;
}
/********************* newsleter********/
#simplenews-subscription-manager-form fieldset legend{
	color:#FFF!important;
}

.field-field-theme-select {
	display:none;

}

/*--- Sitemap ---*/
.site-map h2 {
	padding:10px 0px 5px;
	font-size:14px;
}

.site-map .home-page {
	font-weight:bold;
}

.site-map li.leaf, .site-map li.expanded {
	list-style-image:none;
	list-style-type:disc;
	list-style:disc;
}
.site-map ul {
	margin:0px 0px 10px 0px;
}
.site-map ul li {
	margin-left:25px;
}

.site-map ul li ul li, .site-map ul li ul li ul li{
	margin-left:13px;
}